#sub-page img{
    width: 100%;
}

#sub-page .mv-index{
    height: 80vh;
}

.main-content.main-content-page {
    margin-top: 82vh!important;
    overflow: hidden;
}

#sub-page .mv-index__ct {
    top: 43.6%;
}

.corm{
    font-family: "Cormorant Garamond", serif;
}

.shippori{
    font-family: "Shippori Mincho", serif;
}

.mv-page{
    width: calc(100% - 257px);
    margin-left: auto;
    height: calc(80vh - 176px);
}

.mv-page .simpleParallax{
    height: 100%;
}

.mv-page .simpleParallax img{
    vertical-align: middle;
    max-width: 100%;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.mv-index__ct-ttl.mv-index__ct-ttl-page::before {
    display: none;
}

.mv-index__ct-ttl-page .big{
    font-size: 6.2rem;
}

.sec-access{
    padding: 173px 0 0;
    background: #ccc7b7;
    background: url(../img/access/bg-bage.jpg) top center repeat;
    background-size: cover;
    position: relative;
}

.access__flex{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 120px;
}

.access__bg-txt {
    max-width: calc(100% - 700px);
    width: 300px;
}

.access__cont{
    width: 670px;
}

.access__cont-item{
    display: flex;
    margin-bottom: 30px;
}

.access__cont-item dt{
    width: 172px;
    font-family: "Cormorant Garamond", serif;
    font-size: 1.6rem;
    color: #24262a;
    position: relative;
}

.access__cont-item dt::after{
    content: "";
    display: inline-block;
    margin-left: 1em;
    background-color: #96948e;
    height: 1px;
    position: absolute;
    right: 0;
    top: 0.7em;
}

.access__cont-item dt.p1::after{
    width: calc(100% - 5em);
}
.access__cont-item dt.p2::after{
    width: calc(100% - 2.5em);
}
.access__cont-item dt.p3::after{
    width: calc(100% - 4.3em);
}
.access__cont-item dt.p4::after{
    width: calc(100% - 3.2em);
}
.access__cont-item dt.p5::after{
    width: calc(100% - 3.6em);
}
.access__cont-item dt.p6::after{
    width: calc(100% - 3.2em);
}
.access__cont-item dt.p7::after{
    width: calc(100% - 7.6em);
}
.access__cont-item dt.p8::after{
    width: calc(100% - 5em);
}
.access__cont-item dt.p9::after{
    width: calc(100% - 5em);
}

.access__cont-item dd{
    width: calc(100% - 172px);
    padding-left: 15px;
    font-size: 1.6rem;
}

.access__map{
    width: 90%;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 120px;
    position: relative;
}

.access__gallery{
    width: 100%;
    display: flex;
}

.access__gallery-img{
    width: 33.3333%;
}

.reservation-tel-box{
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.reservation-tel-txt{
    width: fit-content;
}

.reservation-tel-title{
    display: inline-block;
    margin-right: 100px;
    font-size: 40px;
    font-weight: bold;
    color: #a7924f;
}

.reservation-tel-num{
    font-family: "Shippori Mincho", serif;
    color: #b6b3ac;
    font-size: 60px;
    font-weight: 500;
}

.seemore-gm{
    width: 280px;
    height: 80px;
    position: absolute;
    bottom: 25%;
    right: -60px;
    z-index: 2;
}

.seemore-gm a{
    width: 100%;
    height: 100%;
    background-color: #121a26;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #b6b3ac;
    font-size: 18px;
}

/* ================ menu =============== */

/* .sec-menu{
    height: 74vw;
} */

.menu__main-title{
    text-align: center;
    font-size: 42px;
    margin-bottom: 5px;
}

.menu__main-title-hosoku{
    text-align: center;
    font-size: 21px;
}

.menu__title-bl{
    margin-bottom: 80px;
}

.menu__main-cont{
    position: relative;
}

.menu__main-cont-flex{
    width: calc(50% + 550px);
    margin-left: 0;
    margin-right: auto;
    display: flex;
}

.menu__main-img01,
.champagne__img01{
    width: calc(100% - 550px);
    position: relative;
    z-index: 1;
}

.menu__main-cont-bl{
    padding-left: 60px;
    width: 550px;
    padding-top: 40px;
}

.menu__main-cont p{
    font-size: 1.6rem;
    margin-bottom: 30px;
    line-height: 1.8;
}

.menu__main-img02{
    position: absolute;
    top: 400px;
    right: 0;
    width: 30%;
}

.menu-selection{
    padding: 120px 0;
}
.menu__bg-txt {
    position: absolute;
    font-size: 15rem;
    color: #a7924f;
    font-weight: bold;
    bottom: 55px;
    left: 50px;
    opacity: 0.1;
    z-index: 0;
}
.menu-selection{
    padding: 120px 0;
}
.menu-selection__title-bl{
    margin-bottom: 120px;
}
.menu-selection__title-hosoku{
    color: #a7924f;
    margin-bottom: 10px;
    font-size: 2rem;
    text-align: center;
}
.menu-selection__title{
    font-size: 4rem;
    color: #b6b3ac;
    text-align: center;
}

.menu__main-cont-flex.p2{
    margin-right: 0;
    margin-left: auto;
}

.menu__base-title-bl{
    margin-bottom: 40px;
}

.menu__base-cont p.menu__base-title-hosoku{
    font-size: 1.6rem;
    color: #a7924f;
    position: relative;
    padding-left: 75px;
    margin-bottom: 10px;
}

.menu__base-title-hosoku::before{
    display: inline-block;
    margin-right: 15px;
    width: 60px;
    height: 1px;
    background-color: #a7924f;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.menu__base-title{
    font-size: 3rem;
    color: #b6b3ac;
}

.menu__base-title .small{
    font-size: 2.1rem;
}

.menu__base-cont{
    padding-right: 100px;
    width: 550px;
    padding-top: 40px;
}

.menu__base-cont p{
    color: #b6b3ac;
    font-size: 1.6rem;
}

.champagne__img02{
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 30%;
}

.champagne{
    position: relative;
}

.menu__main-cont-flex{
    padding-bottom: 200px;
    position: relative;
    z-index: 1;
}

.champagne__float-bg-txt {
    position: absolute;
    z-index: 0;
    font-size: 110px;
    font-weight: bold;
    bottom: 28px;
    color: #a7924f;
    opacity: 0.1;
    right: 50px;
    line-height: 1;
}

.champagne__img01{
    position: relative;
}

.champagne__img01 img{
    position: relative;
    z-index: 1;
}

.champagne__img01-float-txt,
.wine__img01-float-txt {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
    font-weight: bold;
    font-size: 70px;
    color: #a7924f;
    z-index: -1;
    opacity: 0.1;
    transform: rotate(90deg) translate(112px,187%);
}

.wine__flex{
    width: 80%;
    display: flex;
}

.wine__flex-item-img{
    width: 40%;
    position: relative;
}

.wine__flex-item-img img{
    position: relative;
    z-index: 1;
}

.wine__flex-item-cont{
    width: 60%;
    padding-left: 10%;
}

.menu__base-cont p{
    line-height: 1.8;
    margin-bottom: 30px;
}

.wine__img02{
    width: 24%;
    position: absolute;
    top: 0px;
    right: 0; 
}

.wine{
    position: relative;
    padding: 120px 0;
}

.menu__base-title-hosoku2{
    font-size: 1.6rem;
    color: #a7924f;
    position: relative;
    padding-left: 75px;
    margin-bottom: 10px;
}

.menu__base-title-hosoku2::before {
    display: inline-block;
    margin-right: 15px;
    width: 60px;
    height: 1px;
    background-color: #a7924f;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.mb0{
    margin-bottom: 0!important;
}

.red-wine__img02 {
    position: absolute;
    bottom: 130px;
    left: 0;
    width: 30%;
}

.menu__main-cont-flex.red-wine__flex {
    padding-bottom: 100px;
}

.sec-menu {
    padding: 120px 0 0;
    background: #ccc7b7;
    background: url(../img/access/bg-bage.jpg) top center repeat;
    background-size: cover;
    position: relative;
}
.wine__img01-float-txt2,
.red-wine__img01-float-txt2{
    font-size: 1.4rem;
    margin-top: 5px;
    color: #a7924f;
}

/* ================= ↓floor ================ */
.floor__main{
    margin-bottom: 100px;
    position: relative;
    z-index: 1;
}

.floor__main-title{
    font-size: 3rem;
    text-align: center;
    margin-bottom: 10px;
}

.floor__main-title-hosoku{
    font-size: 2.1rem;
    text-align: center;
}

.floor__main-title-bl{
    margin-bottom: 40px;
}

.floor__main-cont{
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.8;
}

.floor__bg-logo {
    width: 25vw;
    height: 25vw;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../img/floor/dod-logo-bg.png);
    position: absolute;
    top: -88%;
    right: -61px;
    z-index: 0;
    max-width: 470px;
    max-height: 470px;
}

.floor__map-ly {
    position: relative;
    width: 100%;
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
}

.floor__map-bg{
    width: calc(50% + 550px);
    top: 0;
    left: 0;
    background-image: url(../img/floor/bg-light.jpg);
    background-size: cover;
    position: absolute;
    z-index: 0;
    height: 800px;
    opacity: 0.5;
}

.floor__map-cont-bl{
    position: relative;
    z-index: 1;
    display: flex;
    width: calc(50% + 550px);
    margin-right: 0;
    margin-left: auto;
    top: 0;
    right: 0;
    padding: 80px 0;
}

.floor__map-img{
    width: 550px;
    position: relative;
    padding-right: 40px;
    height: 615.5px;
}

.floor__map-link{
    display: block;
    width: 180px;
    height: 180px;
    position: absolute;
}

.floor__map-link.p1 {
    top: 26%;
    left: -2%;
}
.floor__map-link.p2 {
    top: 4%;
    right: 18%;
}
.floor__map-link.p3 {
    top: 34%;
    right: 12%;
}
.floor__map-link.p4 {
    top: 52%;
    left: 16%;
}
.floor__map-link.p5 {
    bottom: 1%;
    left: -4%;
}

.floor__map-cont{
    width: calc(100% - 550px);
    line-height: 1.8;
}

.floor__map-cont-item{
    opacity: 0;
    display: none;
    transition-duration: 2s;
}
.floor__map-cont-item.active{
    display: block;
    transition-duration: 2s;
    animation-name: fade-opacity;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
@keyframes fade-opacity{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

.floor__map-cont-title-flex{
    display: flex;
}

.floor__map-cont-title-num {
    width: 90px;
    color: #a7924f;
    margin-bottom: 20px;
    line-height: 1;
}

.floor__map-cont-title-num .num {
    font-size: 10rem;
    line-height: 0.4;
}

.floor__map-cont-title-num .en{
    font-size: 5rem;
}

.floor__map-cont-title{
    width: calc(100% - 90px);
}

.floor__map-cont-title .small{
    font-size: 2rem;
    color: #a7924f;
    display: block;
    line-height: 1.3;
}

.floor__map-cont-title .big{
    font-size: 2.1rem;
    font-weight: 500;
    display: block;
    line-height: 1.8;
}

.floor__map-cont-img{
    width: 100%;
    margin-bottom: 20px;
    background-color: #121a26;
}

.floor__map-cont-detail{
    font-size: 1.6rem;
    line-height: 1.8;
    width: 80%;
}

.sec-floor {
    padding: 120px 0 0;
    background: #ccc7b7;
    background: url(../img/access/bg-bage.jpg) top center repeat;
    background-size: cover;
    position: relative;
}

/* mouse stalker↓ */
#mouse-stalker {
    pointer-events: none;
    position: fixed;
    top: -35px;
    left: -35px;
    width: 70px;
    height: 70px; 
    color: #fff;
    font-size: 1.5rem;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    /* background: rgba(0, 165, 160, 0.5); */
    border-radius: 50%;
    transform: translate(0, 0);
    transition: transform 0.2s;
    transition-timing-function: ease-out;
    z-index: 999;
    text-align: center;
    opacity: 0;
}

#mouse-stalker.on{
    opacity: 1;
    transition: transform 0.2s;
}

#mouse-stalker.is_active {
    top: -50px;
    left: -50px;
    width: 100px;
    height: 100px;
    transition: 0.2s;
    background-color: rgba(255,255,255,0.3);
    /* background: rgba(255, 90, 95, 0.5); */
}

.link-items {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.link-items .link-item {
    display: block;
    padding: 20px;
    color: #fff;
    text-decoration: none;
    background-color: #000;
    border-radius: 50px;
}
/* mouse stalker↑ */

/* ================= ↑floor ================ */

.news-flex__list {
    width: 100%;
}

@media screen and (min-width: 1440px){
    .floor__map-img {
        width: 610px;
        padding-right: 60px;
        height: 626px;
    }
    .floor__map-bg {
        height: 1000px;
    }
}

@media screen and (min-width: 1700px){
.floor__map-cont-bl {
    width: calc(50% + 700px);
}
.floor__map-img {
    width: 700px;
    height: 708px;
}
.floor__map-bg {
    height: 1050px;
}
}

@media screen and (max-width: 1500px){
.floor__bg-logo {
    top: -160px;
    right: 35px;
    width: 360px;
    height: 360px;
}
}

@media screen and (max-width: 1440px){
.red-wine__img02 {
    bottom: 40px;
}
}

@media screen and (max-width: 1200px){
.reservation-tel-box{
    margin-bottom: 120px;
}
.sec-menu {
    padding: 80px 0 0;
}
.menu__main-title {
    font-size: 38px;
}
.menu__main-title-hosoku {
    font-size: 19px;
}
.menu__title-bl {
    margin-bottom: 45px;
}
.menu__main-cont-flex {
    width: 95%;
}
.menu__main-img01 {
    width: 40%;
}
.menu__main-cont-bl {
    padding-left: 40px;
    width: 60%;
}
.menu__main-img02 {
    top: 348px;
}
.menu__bg-txt {
    bottom: 55px;
}
.champagne__img01 {
    width: 50%;
}
.champagne__img01-float-txt, .wine__img01-float-txt {
    font-size: 64px;
    transform: rotate(90deg) translate(112px,192%);
}
.menu__base-title {
    font-size: 2.5rem;
}
.menu__base-title .small {
    font-size: 1.8rem;
}
.champagne__float-bg-txt {
    font-size: 63px;
    bottom: 51px;
}
.champagne__img02 {
    bottom: -74px;
    width: 27%;
}
.wine__img02 {
    width: 24%;
    top: -69px;
}
.wine__flex {
    width: 100%;
    justify-content: flex-end;
}
.wine__flex-item-img {
    width: 40%;
}
.wine__flex-item-cont {
    width: 57%;
    padding-left: 6%;
}
.wine .menu__base-cont {
    padding-right: 0;
    width: 100%;
    padding-top: 40px;
}
.red-wine__img02 {
    bottom: -97px;
}
.menu__main-cont-flex.red-wine__flex {
    padding-bottom: 46px;
}
.floor__map-img {
    width: 490px;
    height: 545.5px;
}
.floor__map-cont-bl {
    width: calc(50% + 490px);
}
.floor__map-cont {
    width: calc(100% - 490px);
}
.sec-floor {
    padding: 80px 0 0;
}
.floor__main {
    margin-bottom: 70px;
}
}

@media screen and (max-width: 1112px){
/* floorのホバー表示解除※ipadサイズ以下 */
.floor__map-cont-bl {
    flex-direction: column;
}
.floor__map-cont-bl {
    width: 700px;
    max-width: 90%;
    margin-left: auto;
    flex-direction: column;
    margin-right: auto;
}
.floor__map-img {
    width: 490px;
    max-width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    padding: 0;
}
.floor__map-cont {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.floor__map-cont-item {
    opacity: 1;
    display: block;
    margin-bottom: 40px;
}
.floor__map-bg {
    width: 85%;
    height: 900px;
}
.floor__map-cont-detail {
    width: 100%;
}
.floor__map-cont-bl {
    padding: 50px 0;
}
.floor__bg-logo {
    top: -115px;
    right: 19px;
    width: 308px;
    height: 308px;
}
}

@media screen and (max-width: 1024px){
.access__flex {
    flex-direction: column;
    margin-bottom: 30px;
}
.access__bg-txt {
    max-width: 300px;
    margin-bottom: 40px;
}
.access__cont {
    width: 100%;
}
.sec-access {
    padding: 95px 0 0;
}
.champagne__img02 {
    bottom: -40px;
}
.wine__img02 {
    top: -24px;
}
}

@media screen and (max-width: 834px){
.mv-page {
    width: calc(100% - 20px);
    height: calc(80vh - 205px);
}

.mv-page .simpleParallax{
    height: calc(80vh - 205px);
}

.mv-page .simpleParallax img {
    max-width: auto;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.sec-access {
    padding: 50px 0 0;
}
.access__bg-txt {
    max-width: 150px;
}
.access__cont-item {
    flex-direction: column;
}
.access__cont-item dt {
    width: 100%;
    margin-bottom: 10px;
}
.access__cont-item dd {
    width: 100%;
    padding-left: 0;
    font-size: 1.5rem;
}
.access__map {
    margin-bottom: 70px;
}
.reservation-tel-txt {
    flex-direction: column;
    display: flex;
    align-items: center;
}
.reservation-tel-title {
    margin-right: 0;
    font-size: 3.2rem;
}
.reservation-tel-num {
    font-size: 4.2rem;
}
.reservation-tel-box {
    margin-bottom: 40px;
}
.seemore-gm {
    width: 240px;
    height: 60px;
    bottom: 17%;
    right: -20px;
}
.seemore-gm a {
    font-size: 17px;
}
#sub-page .mv-index {
    height: 80vh;
}
.menu__main-title {
    font-size: 28px;
}
.menu__main-title-hosoku {
    font-size: 16px;
}
.menu__main-cont-flex {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    padding-bottom: 91px;
}
.menu__main-img01 {
    width: 66%;
    left: -6%;
}
.menu__main-cont-bl {
    padding-left: 0;
    width: 100%;
    padding-top: 71px;
}
.menu__main-img02 {
    top: 80px;
    width: 31%;
}
.menu__bg-txt {
    font-size: 6.3rem;
    bottom: 61px;
    right: 20px;
    left: auto;
}
.menu-selection__title {
    font-size: 2.6rem;
}
.menu__main-cont-flex.p2 {
    margin-right: auto;
    margin-left: auto;
    flex-direction: column-reverse;
}
.champagne .menu__base-cont {
    padding-right: 0;
    width: 100%;
    padding-top: 40px;
}
.champagne__img01 {
    width: 70%;
    margin-left: -6%;
}
.champagne__img02 {
    bottom: auto;
    top: 72px;
    right: 0;
    z-index: 2;
    width: 45%;
    left: auto;
}
.champagne__float-bg-txt {
    font-size: 47px;
    bottom: 28px;
    right: 20px;
}
.menu-selection__title-bl {
    margin-bottom: 40px;
}
.wine__flex {
    flex-direction: column;
    width: 100%;
}
.wine__flex-item-img {
    width: 53%;
    left: 3%;
}
.wine__flex-item-cont {
    width: 100%;
    padding-left: 0;
    padding-top: 60px;
}
.wine__img02 {
    top: 265px;
    width: 42%;
}
.wine {
    padding: 0;
}
.menu-selection {
    padding: 60px 0;
}
.champagne__img01-float-txt, .wine__img01-float-txt {
    font-size: 49px;
    transform: rotate(90deg) translate(80px,192%);
}
.red-wine__img02 {
    bottom: auto;
    top: 235px;
    left: auto;
    right: 0;
    z-index: 2;
    width: 44%;
}
.menu__main-cont-flex.red-wine__flex {
    padding-bottom: 6px;
}
.champagne__img01 {
    width: 66%;
    margin-left: 3%;
}
.floor__map-cont-title-num {
    width: 70px;
}
.floor__map-cont-title-num .num {
    font-size: 9rem;
}
.floor__map-cont-title-num .en {
    font-size: 4rem;
}
.floor__map-cont-title {
    width: calc(100% - 70px);
}
.floor__map-cont-title .small {
    font-size: 2rem;
}
.floor__map-cont-title .big {
    font-size: 1.9rem;
}
.floor__map-cont-detail {
    font-size: 1.5rem;
}
.floor__map-bg {
    width: 92%;
}
.floor__main-title {
    font-size: 2.4rem;
}
.floor__main-title-hosoku {
    font-size: 1.7rem;
}
.floor__main-cont {
    font-size: 1.5rem;
    text-align: left;
}
.floor__bg-logo {
    top: -102px;
    right: 46px;
    width: 246px;
    height: 246px;
}
}

@media screen and (max-width: 640px){
.floor__map-bg {
    height: 160vw;
}
.floor__bg-logo {
    top: -94px;
    right: 0px;
    width: 214px;
    height: 214px;
}
}

@media screen and (max-width: 450px){
.access__gallery {
    width: 100%;
    height: 130px;
    display: flex;
}
.access__gallery-img {
    height: 100%;
}
.access__gallery-img .simpleParallax{
    height: 100%;
}
.access__gallery-img .simpleParallax img{
    max-width: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.menu__bg-txt {
    font-size: 5.3rem;
    right: 10px;
}
.menu-selection__title-hosoku {
    font-size: 1.6rem;
}
.menu-selection__title {
    font-size: 2.1rem;
}
.menu__base-title {
    font-size: 2.1rem;
}
.menu__base-title .small {
    font-size: 1.6rem;
}
.champagne__float-bg-txt {
    font-size: 39px;
    right: 10px;
}
.wine__img02 {
    top: 196px;
}
.red-wine__img02 {
    top: 184px;
}
.menu__base-cont p {
    font-size: 1.5rem;
}
.menu__main-cont p {
    font-size: 1.5rem;
}
.champagne__img01-float-txt, .wine__img01-float-txt {
    font-size: 35px;
    transform: rotate(90deg) translate(53px,192%);
}
.floor__map-cont-title-num {
    width: 55px;
}
.floor__map-cont-title-num .num {
    font-size: 6.5rem;
}
.floor__map-cont-title-num .en {
    font-size: 3rem;
}
.floor__map-cont-title {
    width: calc(100% - 55px);
}
.floor__map-cont-title .small {
    font-size: 1.6rem;
}
.floor__map-cont-title .big {
    font-size: 1.5rem;
}
.floor__map-cont-detail {
    font-size: 1.4rem;
}
.floor__main-title-bl {
    margin-bottom: 30px;
}
.floor__main {
    margin-bottom: 50px;
}
.floor__bg-logo {
    top: -111px;
    right: -49px;
    width: 214px;
    height: 214px;
}
}